/* Comments & Rating */

/* Rezensionen */
.hreview { margin: 5px 0 10px; padding-bottom: 10px; border-bottom: 1px solid #abcfef; }
.hreview .title { text-align: left; }
#comments { margin: 25px 0 15px; }
#comments .stars.small { float: right; }
#comments ol { list-style: none; padding: 0; margin: 0; }
#comments ol li { padding: 0; margin-bottom: 15px; padding-bottom: 0; border-bottom: 1px dotted #ccc; }
#comments ol li p { padding: 2px 7px; margin: 0 0 5px; }
#comments ol li a.comment-edit-link { float: right; font-size: 11px; text-decoration: none; margin-top: -3px; }
.comment-author { clear: both; padding: 0 10px; margin-bottom: 3px; border-bottom: 3px solid #ABCFEF; background-color: #edf4fa; }
.comment-list .fn { font-weight: bold; font-style: normal; }
#wpcr_respond_1 { margin: 20px 0 !important; }
#wpcr_respond_1 .inner { padding: 5px !important; }
#commentform { padding: 5px 0 15px; }
#commentform p { margin: 0 0 5px; }
#commentform #author, #commentform #email { border: 1px solid #ABCFEF; }
#commentform .comment-form-comment { clear: both; }
#commentform #author:hover, #commentform #email:hover, #commentform #author:focus, #commentform #email:focus { border-color: #0b3d67; }
#commentform .ratingtitle { margin-bottom: -2px; padding: 5px 8px 3px; border: 1px solid #ABCFEF; -moz-border-radius: 8px 8px 0 0; -webkit-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0; -khtml-border-radius: 8px 8px 0 0; }
#commentform .rateit { padding-left: 10px; position: relative; top: 3px; }
#commentform .rateit:hover { cursor: pointer; }
#commentform textarea { width: 100%; border: 1px solid #abcfef; border-bottom-color: #C2DEF6; margin-bottom: 5px; }
#commentform textarea:hover, #commentform textarea:focus { border-color: #0b3d67; }
#submit { width: 100%; margin: 0 auto; background-color: #c2def6; border: 1px solid #abcfef; color: #0b3d67; font: normal 14px/22px 'Gudea', Arial, sans-serif; -moz-border-radius: 0 0 8px 8px; -webkit-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; -khtml-border-radius: 0 0 8px 8px; }
#submit:hover { background-color: #0b3d67; border-color: #0b3d67; color: #c2def6; cursor: pointer; }
#commentform label { display: block; }


/* Rich Snippet */
#snippet-box, .snippet-title { -moz-border-radius: 8px !important; -webkit-border-radius: 8px !important; border-radius: 8px !important; -khtml-border-radius: 8px !important; }
#snippet-box { width: 99.7% !important; }
.snippet-title { font-size: 17.5px !important; }
.snippet-image { margin-left: 1% !important; width: 30% !important; min-height: auto !important; }
.aio-info { width: 65% !important; }

/* Rating Snippet (schema.org) */
.product-rating { margin: 15px auto 0; font-size: 85%; line-height: 120%; color: #999; }
.product-rating a { color: #999; text-decoration: none; }



@media all and (max-width: 650px) {
    #commentform #author, #commentform #email { width: 99%; margin-left: 0; }
}